@charset "UTF-8";
body {
  /* 主要なブラウザ向けの指定 */
  user-select: none;
  /* 古いSafari向けの指定 */
  -webkit-user-select: none;
  /* 古いFirefox向けの指定 */
  -moz-user-select: none;
  /* Microsoft Edge/IE向けの指定 */
  -ms-user-select: none;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  position: relative;
}
.l-container #feature * {
  color: #FCA9EB;
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  margin-top: 1.7142857143vw;
  margin-top: min(2.4rem, 14px);
  font-family: "Forum", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4285714286vw;
  font-size: min(2rem, 20px);
  letter-spacing: 0.026em;
  line-height: 2.4571428571vw;
  line-height: min(3.44rem, 34.4px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 50;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
.l-container #feature .creditContainer .credit-close-btn {
  position: relative;
  display: inline-block;
  margin-top: 4.5714285714vw;
  margin-top: min(6.4rem, 64px);
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
.l-container #feature .creditContainer .credit-close-btn::after {
  content: "";
  position: absolute;
  top: 0.8vw;
  top: min(1.12rem, 11.2px);
  left: -1.4285714286vw;
  left: min(-2rem, -20px);
  width: 0.8171428571vw;
  width: min(1.144rem, 11.44px);
  height: 0.8228571429vw;
  height: min(1.152rem, 11.52px);
  z-index: 50;
  pointer-events: none;
  background-image: url("../img/close.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.l-container #feature .creditContainer li a {
  text-decoration: none;
  transition: 0.3s;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .price {
  margin-left: 0.3428571429vw;
  margin-left: min(0.48rem, 4.8px);
}
.l-container #feature .container {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
  z-index: 1;
}
.l-container #feature .container__mv {
  position: sticky;
  top: 0rem;
}
.l-container #feature .container__mv--img {
  width: 100%;
}
.l-container #feature .container__mv--title {
  width: 66.5rem;
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .container__sec01 {
  width: 100%;
  background-color: #E3AFD9;
  position: relative;
  z-index: 10;
}
.l-container #feature .container__sec01 .inner {
  width: min(60rem, 600px);
  margin-inline: auto;
  padding-top: 6.7428571429vw;
  padding-top: min(9.44rem, 94.4px);
  padding-bottom: 11.3714285714vw;
  padding-bottom: min(15.93rem, 159.3px);
}
.l-container #feature .container__sec01 .inner .sec01__icon {
  width: 5.64vw;
  width: min(7.896rem, 78.96px);
  margin-inline: auto;
}
.l-container #feature .container__sec01 .inner .sec01__text {
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.0857142857vw;
  font-size: min(1.52rem, 15.2px);
  letter-spacing: 0.016em;
  line-height: 2.4571428571vw;
  line-height: min(3.44rem, 34.4px);
  color: #232D64 !important;
  margin-top: 5.2571428571vw;
  margin-top: min(7.5rem, 75px);
}
.l-container #feature .container__sec01 .inner .sec01__img {
  width: 31.4285714286vw;
  width: min(44rem, 440px);
  margin: 4.9714285714vw auto 0rem;
  margin: min(6.96rem, 69.6px) auto 0;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  position: relative;
}
.l-container #feature .container__left {
  width: 100%;
  background-color: #183563;
}
.l-container #feature .container__left .fixed__wrapper {
  position: relative;
  height: 100%;
}
.l-container #feature .container__left--title {
  width: min(23.4rem, 234px);
  margin-inline: auto;
  position: sticky;
  top: 50%;
  padding-bottom: min(32rem, 320px);
  z-index: 50;
}
.l-container #feature .container__center {
  width: min(60rem, 600px);
  margin: 0 auto 0;
  flex-shrink: 0;
  background-color: #183563;
  padding-bottom: 11.4285714286vw;
  padding-bottom: min(16rem, 160px);
  position: relative;
}
.l-container #feature .container__center--bg {
  position: absolute;
  top: 744vw;
  top: min(895rem, 8950px);
  left: 0;
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  height: 191.4285714286vw;
  height: min(268rem, 2680px);
}
.l-container #feature .container__center--sec02 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec02 .link01 {
  width: min(60rem, 600px);
}
.l-container #feature .container__center--sec02 .swiper__linkBox {
  margin-top: 0.5714285714vw;
  margin-top: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-container {
  position: relative;
  width: min(60rem, 600px);
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-container .swiper-slide {
  width: min(60rem, 600px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec02 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  top: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec03 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec03 .swiper__linkBox {
  margin-top: 11.4285714286vw;
  margin-top: min(16rem, 160px);
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-container {
  position: relative;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-container .swiper-slide {
  width: 37.1428571429vw !important;
  width: min(52rem, 520px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec03 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec03 .link04 {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-top: 0.5142857143vw;
  margin-top: min(0.72rem, 7.2px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec04 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec04 .link05 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  margin-top: 11.0857142857vw;
  margin-top: min(15.52rem, 155.2px);
}
.l-container #feature .container__center--sec04 .link06 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
}
.l-container #feature .container__center--sec05 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec05 .swiper__linkBox {
  margin-top: 11.4285714286vw;
  margin-top: min(16rem, 160px);
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-container {
  position: relative;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-container .swiper-slide {
  width: 37.1428571429vw !important;
  width: min(52rem, 520px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec05 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec05 .link08 {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-top: 0.5142857143vw;
  margin-top: min(0.72rem, 7.2px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec06 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec06 .link09 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  margin-top: 11.3714285714vw;
  margin-top: min(15.92rem, 159.2px);
}
.l-container #feature .container__center--sec06 .title__text {
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  margin-inline: auto;
  margin-top: 5.7142857143vw;
  margin-top: min(8rem, 80px);
}
.l-container #feature .container__center--sec06 .link10 {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
  margin-top: 5.6571428571vw;
  margin-top: min(7.92rem, 79.2px);
}
.l-container #feature .container__center--sec06 .link10 .look-link {
  position: absolute;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.l-container #feature .container__center--sec06 .link10 .look-link {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  height: auto;
  -webkit-mask-image: url("../img/link10.png");
  mask-image: url("../img/link10.png");
}
.l-container #feature .container__center--sec07 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec07 .link11 {
  width: 34.2857142857vw;
  width: min(48rem, 480px);
  margin-inline: auto;
  margin-top: 22.7428571429vw;
  margin-top: min(31.84rem, 318.4px);
}
.l-container #feature .container__center--sec08 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec08 .swiper__linkBox {
  margin-top: 11.4285714286vw;
  margin-top: min(16rem, 160px);
  width: 34.2857142857vw;
  width: min(48rem, 480px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-container {
  position: relative;
  width: 34.2857142857vw;
  width: min(48rem, 480px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-container .swiper-slide {
  width: 34.2857142857vw !important;
  width: min(48rem, 480px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec08 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec09 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec09 .link13 {
  width: 34.2857142857vw;
  width: min(48rem, 480px);
  margin-inline: auto;
  margin-top: 11.4857142857vw;
  margin-top: min(16rem, 160px);
}
.l-container #feature .container__center--sec10 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec10 .link14 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  margin-inline: auto;
  margin-top: 11.4857142857vw;
  margin-top: min(16rem, 160px);
}
.l-container #feature .container__center--sec10 .link15 {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
  margin-top: 11.4857142857vw;
  margin-top: min(16rem, 160px);
}
.l-container #feature .container__center--sec11 {
  position: relative;
  min-height: 145.7142857143vw;
  min-height: min(204rem, 2040px);
}
.l-container #feature .container__center--sec11 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec11 .look {
  position: sticky !important;
}
.l-container #feature .container__center--sec11 .look .look-link {
  position: absolute;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.l-container #feature .container__center--sec11 .look.link16 {
  top: 0rem;
  padding-top: 11.4285714286vw;
  padding-top: min(16rem, 160px);
  margin-bottom: 33.1428571429vw;
  margin-bottom: min(46.4rem, 464px);
  z-index: 2;
  width: 22.64vw;
  width: min(31.696rem, 316.96px);
}
.l-container #feature .container__center--sec11 .look.link16 .look-link {
  width: 22.64vw;
  width: min(31.696rem, 316.96px);
  height: auto;
  aspect-ratio: 396/500;
  top: 11.4285714286vw;
  top: min(16rem, 160px);
  left: 4vw;
  left: min(5.6rem, 56px);
  -webkit-mask-image: url("../img/link16.png");
  mask-image: url("../img/link16.png");
}
.l-container #feature .container__center--sec11 .look.link16 img {
  width: 22.64vw;
  width: min(31.696rem, 316.96px);
  margin-left: 4vw;
  margin-left: min(5.6rem, 56px);
}
.l-container #feature .container__center--sec11 .look.link16 .credit {
  margin-top: 5.7142857143vw;
  margin-top: min(8rem, 80px);
  margin-left: 4vw;
  margin-left: min(5.6rem, 56px);
}
.l-container #feature .container__center--sec11 .look.link16 .credit-close-btn {
  margin-left: 8.5714285714vw;
  margin-left: min(12rem, 120px);
}
.l-container #feature .container__center--sec11 .look.link17 {
  top: 28.6857142857vw;
  top: min(40.16rem, 401.6px);
  margin-bottom: 16.5714285714vw;
  margin-bottom: min(23.2rem, 232px);
  z-index: 1;
  width: 20.4vw;
  width: min(28.56rem, 285.6px);
}
.l-container #feature .container__center--sec11 .look.link17 .look-link {
  width: 20.4vw;
  width: min(28.56rem, 285.6px);
  height: auto;
  aspect-ratio: 357/500;
  top: -4vw;
  top: min(-0.5rem, -5px);
  left: 19.7142857143vw;
  left: min(27.6rem, 276px);
  -webkit-mask-image: url("../img/link17.png");
  mask-image: url("../img/link17.png");
}
.l-container #feature .container__center--sec11 .look.link17 img {
  width: 20.4vw;
  width: min(28.56rem, 285.6px);
  margin-left: 19.7142857143vw;
  margin-left: min(27.6rem, 276px);
}
.l-container #feature .container__center--sec11 .look.link17 .credit {
  margin-top: 0rem;
  margin-left: 19.4285714286vw;
  margin-left: min(27.2rem, 272px);
}
.l-container #feature .container__center--sec11 .look.link17 .credit-close-btn {
  margin-left: 28.5714285714vw;
  margin-left: min(57rem, 570px);
}
.l-container #feature .container__center--sec11 .look.img18 {
  top: 45.1428571429vw;
  top: min(63.2rem, 632px);
}
.l-container #feature .container__center--sec11 .look.img18 img {
  width: 20.9885714286vw;
  width: min(29.384rem, 293.84px);
  margin-left: 4.3428571429vw;
  margin-left: min(6.08rem, 60.8px);
}
.l-container #feature .container__center--sec11 .inner-content {
  position: relative;
}
.l-container #feature .container__center--sec11 .inner-content img {
  display: block;
}
.l-container #feature .container__center--sec12 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec12 .swiper__linkBox {
  margin-top: 10.8571428571vw;
  margin-top: min(15.2rem, 152px);
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-container {
  position: relative;
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-container .swiper-slide {
  width: 42.8571428571vw !important;
  width: min(60rem, 600px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec12 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec13 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec13 .link19 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  margin-top: 11.5428571429vw;
  margin-top: min(15.8rem, 158px);
}
.l-container #feature .container__center--sec13 .link20 {
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  margin-top: 0.5714285714vw;
  margin-top: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec14 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec14 .title__text {
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  margin-inline: auto;
  margin-top: 5.6vw;
  margin-top: min(7.84rem, 78.4px);
}
.l-container #feature .container__center--sec14 .link21 {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
  margin-top: 6.0571428571vw;
  margin-top: min(8.48rem, 84.8px);
}
.l-container #feature .container__center--sec14 .link21 .look-link {
  position: absolute;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.l-container #feature .container__center--sec14 .link21 .look-link {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  height: auto;
  -webkit-mask-image: url("../img/link21.png");
  mask-image: url("../img/link21.png");
}
.l-container #feature .container__center--sec15 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec15 .swiper__linkBox {
  margin-top: 11.4285714286vw;
  margin-top: min(16rem, 160px);
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-container {
  position: relative;
  width: 42.8571428571vw;
  width: min(60rem, 600px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-container .swiper-slide {
  width: 42.8571428571vw !important;
  width: min(60rem, 600px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec15 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec16 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec16 .swiper__linkBox {
  margin-top: 11.4285714286vw;
  margin-top: min(16rem, 160px);
  margin-inline: auto;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-container {
  position: relative;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-container .swiper-slide {
  width: 37.1428571429vw !important;
  width: min(52rem, 520px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-container a {
  overflow: hidden;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-container img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec16 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: min(1.6rem, 16px);
  left: min(0.8rem, 8px);
}
.l-container #feature .container__center--sec17 .credit--position {
  position: relative;
}
.l-container #feature .container__center--sec17 .title__text {
  width: 25.7142857143vw;
  width: min(36rem, 360px);
  margin-inline: auto;
  margin-top: 5.7142857143vw;
  margin-top: min(8rem, 80px);
}
.l-container #feature .container__center--sec17 .swiper__linkBox {
  margin-top: 5.9428571429vw;
  margin-top: min(8.32rem, 83.2px);
  margin-inline: auto;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  height: 48vw;
  height: min(67.2rem, 672px);
}
.l-container #feature .container__center--sec17 .swiper__linkBox .look-link {
  position: absolute;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .look-link {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  height: 48vw;
  height: min(67.2rem, 672px);
  height: auto;
  -webkit-mask-image: url("../img/link24a.png");
  mask-image: url("../img/link24a.png");
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-container02 {
  position: relative;
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  height: 48vw;
  height: min(67.2rem, 672px);
  overflow: unset;
  overflow-x: clip;
  margin-inline: auto;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-container02 .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-container02 .swiper-slide {
  width: 37.1428571429vw !important;
  width: min(52rem, 520px) !important;
  height: 48vw;
  height: min(67.2rem, 672px);
  overflow: hidden;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-container02 .swiper- a {
  overflow: hidden;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-container02 img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: center;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-pagination-bullet {
  width: min(0.8rem, 8px) !important;
  height: min(0.8rem, 8px) !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: solid 1px #FFB7F0;
  opacity: 1;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFB7F0;
}
.l-container #feature .container__center--sec17 .swiper__linkBox .swiper-pagination-bullets {
  position: absolute;
  bottom: -1.6vw;
  bottom: max(-1.8rem, -18px);
}
.l-container #feature .container__center--sec18 {
  position: relative;
  min-height: 122.2857142857vw;
  min-height: min(171.2rem, 1712px);
}
.l-container #feature .container__center--sec18 .look {
  position: sticky !important;
}
.l-container #feature .container__center--sec18 .look .look-link {
  position: absolute;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}
.l-container #feature .container__center--sec18 .look.sticky_img02 {
  top: 0rem;
  z-index: 1;
  padding-top: 11.4285714286vw;
  padding-top: min(16rem, 160px);
  margin-bottom: 26.8571428571vw;
  margin-bottom: min(37.6rem, 376px);
  width: 18.4971428571vw;
}
.l-container #feature .container__center--sec18 .look.sticky_img02 .look-link {
  width: 18.4971428571vw;
  width: min(25.896rem, 258.96px);
  height: auto;
  aspect-ratio: 396/530;
  top: 11.4285714286vw;
  top: min(16rem, 160px);
  left: 8.5142857143vw;
  left: min(11.92rem, 119.2px);
  -webkit-mask-image: url("../img/sticky_img02.png");
  mask-image: url("../img/sticky_img02.png");
}
.l-container #feature .container__center--sec18 .look.sticky_img02 img {
  width: 18.4971428571vw;
  width: min(25.896rem, 258.96px);
  margin-left: 8.4571428571vw;
  margin-left: min(11.84rem, 118.4px);
}
.l-container #feature .container__center--sec18 .look.sticky_img02 .credit {
  width: min(15rem, 150px);
  margin-top: 5.7142857143vw;
  margin-top: min(8rem, 80px);
  margin-left: -6.8571428571vw;
  margin-left: min(20rem, 200px);
}
.l-container #feature .container__center--sec18 .look.sticky_img02 .credit-close-btn {
  margin-left: -5.1428571429vw;
  margin-left: min(22rem, 220px);
}
.l-container #feature .container__center--sec18 .look.sticky_img03 {
  top: 30.1714285714vw;
  top: min(42.24rem, 422.4px);
  z-index: 2;
  margin-bottom: 8vw;
  margin-bottom: min(11.2rem, 112px);
  width: 18.3428571429vw;
}
.l-container #feature .container__center--sec18 .look.sticky_img03 .look-link {
  width: 18.3428571429vw;
  width: min(25.68rem, 256.8px);
  height: auto;
  aspect-ratio: 396/530;
  top: 0vw;
  top: min(0rem, 0px);
  left: 23.1428571429vw;
  left: min(32.4rem, 324px);
  -webkit-mask-image: url("../img/sticky_img03.png");
  mask-image: url("../img/sticky_img03.png");
}
.l-container #feature .container__center--sec18 .look.sticky_img03 img {
  width: 18.3428571429vw;
  width: min(25.68rem, 256.8px);
  margin-left: 23.2vw;
  margin-left: min(32.48rem, 324.8px);
}
.l-container #feature .container__center--sec18 .look.sticky_img03 .credit {
  margin-left: 11.4285714286vw;
  margin-left: min(33rem, 330px);
}
.l-container #feature .container__center--sec18 .look.sticky_img03 .credit-close-btn {
  margin-left: 22.8571428571vw;
  margin-left: min(66rem, 660px);
}
.l-container #feature .container__center--sec18 .look.sticky_img04 {
  top: 38vw;
  top: min(53.2rem, 532px);
  z-index: 3;
  width: 18.4971428571vw;
}
.l-container #feature .container__center--sec18 .look.sticky_img04 .look-link {
  width: 18.4971428571vw;
  width: min(25.896rem, 258.96px);
  height: auto;
  aspect-ratio: 396/530;
  top: 0rem;
  left: 5.7142857143vw;
  left: min(8rem, 80px);
  -webkit-mask-image: url("../img/sticky_img04.png");
  mask-image: url("../img/sticky_img04.png");
}
.l-container #feature .container__center--sec18 .look.sticky_img04 img {
  width: 18.4971428571vw;
  width: min(25.896rem, 258.96px);
  margin-left: 8.4571428571vw;
  margin-left: min(8rem, 80px);
}
.l-container #feature .container__center--sec18 .look.sticky_img04 .credit {
  width: min(15rem, 150px);
  margin-left: -10.2857142857vw;
  margin-left: min(15rem, 150px);
}
.l-container #feature .container__center--sec18 .look.sticky_img04 .credit-close-btn {
  margin-left: -11.4285714286vw;
  margin-left: min(17rem, 170px);
}
.l-container #feature .container__center--sec18 .inner-content {
  position: relative;
}
.l-container #feature .container__center--sec18 .inner-content img {
  display: block;
}
.l-container #feature .container__center--sec19 {
  position: relative;
}
.l-container #feature .container__center--sec19 .sec19__wrapper {
  display: flex;
  align-items: center;
  margin-top: 5.7142857143vw;
  margin-top: min(16.8rem, 168px);
}
.l-container #feature .container__center--sec19 .sec19__wrapper .linkA {
  width: 7.2285714286vw;
  width: min(10.12rem, 101.2px);
  margin-left: 6.6857142857vw;
  margin-left: min(9.36rem, 93.6px);
}
.l-container #feature .container__center--sec19 .sec19__wrapper .staff {
  width: 18.2857142857vw;
  width: min(25.6rem, 256px);
  margin-left: 6.6857142857vw;
  margin-left: min(9.36rem, 93.6px);
}
.l-container #feature .container__center--sec19 .bottom__title {
  width: 37.1428571429vw;
  width: min(52rem, 520px);
  margin-inline: auto;
  margin-top: 2.4571428571vw;
  margin-top: min(3.44rem, 34.4px);
}
.l-container #feature .container__center .look {
  position: relative;
}
.l-container #feature .container__center .look .look-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  z-index: 10;
}
.l-container #feature .container__center .look.open .look-link,
.l-container #feature .container__center .look.open .credit,
.l-container #feature .container__center .look.open .credit-close-btn {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
.l-container #feature .container__center .swiper-slide .look-link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center .swiper-slide .look-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.6s ease, visibility 0.6s ease;
  z-index: 30;
}
.l-container #feature .container__center .swiper-slide .look-link:hover::after {
  opacity: 1;
  visibility: visible;
}
.l-container #feature .container__center .swiper-slide.open .credit {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}
.l-container #feature .container__right {
  width: 100%;
  background-color: #183563;
}
.l-container #feature .container__right .fixed__wrapper {
  position: relative;
  height: 100%;
}
.l-container #feature .container__right--title {
  width: min(12.65rem, 126.5px);
  margin-inline: auto;
  position: sticky;
  top: 50%;
  padding-bottom: min(30rem, 300px);
  z-index: 50;
}
.l-container #feature .container .container__left--title,
.l-container #feature .container .container__right--title {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}
.l-container #feature .container .container__left--title.is-show,
.l-container #feature .container .container__right--title.is-show {
  opacity: 1;
  visibility: visible;
}

.target[data-animation=fadeInMv] {
  opacity: 0;
  transition: opacity 1.5s ease-in, transform 1s ease-in;
}
.target[data-animation=fadeInMv][data-is-active=true] {
  opacity: 1;
}

.target[data-animation=fadeInDelay] {
  opacity: 0;
  transition: opacity 1.5s ease-in 0.8s, transform 1s ease-in 0.8s;
}
.target[data-animation=fadeInDelay][data-is-active=true] {
  opacity: 1;
}

.target[data-animation=fadeIn] {
  opacity: 0;
  transition: opacity 0.3s;
}
.target[data-animation=fadeIn][data-is-active=true] {
  opacity: 1;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}